Gateway: Launcher.dat Won't Update to 3.72? Select button no longer working

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kanasuke, Nov 21, 2016.

  1. Kanasuke
    OP

    Kanasuke Newbie

    Newcomer
    1
    Jul 16, 2015
    United States
    Hi haven't kept up in a while, today I tried updating my Gateway using the Launcher.dat from 3.7.2 BETA
    (on their website),

    [​IMG]

    After it says successfully updated, I returned to this screen it still says I am v3.5.1??
    also noticed the Select button does not work anymore (does not bring up list of my games).
    In Settings I have already verified I am in EmuNAND (GW3D 11.2.0-35J) (and yes have re-gateway booted), but select button still won't work.

    I did make the mistake of initially trying to update my gateway using their 3.4.1 Ultra (also on their downloads page) beforehand and updating emuNAND through nintendo's official update service while in this older version. hope nothing got damaged.
     
  2. dsrules

    dsrules GBAtemp Psycho!

    Member
    6
    Sep 20, 2005
    copy launcher.dat to your 3ds internal sd card
     
    Zidapi likes this.
  3. honyo29

    honyo29 GBAtemp Fan

    Member
    2
    Nov 27, 2014
    Indonesia
    you probably just extracted older .rar file, or copied wrong launcher dat.
     
  4. Kanasuke
    OP

    Kanasuke Newbie

    Newcomer
    1
    Jul 16, 2015
    United States
    thx i put the launcher.dat into the microSD card. forgot ur supposed to put in internal SD card
     
  5. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    10
    Dec 1, 2002
    When I read this I thought "c'mon it wouldn't be that easy..." lol good call
     
    Last edited by Zidapi, Nov 21, 2016
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice